Subject: Trainer Candidate - Kritika Sachdeva
From: Kritika Sachdeva <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 16 Dec 2022 02:41:29 -0500

| | Tech Support Test

Name | Kritika Sachdeva
E-mail | [email-masked]
Phone Number | (+91) 8884163011
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Sector 76, Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Aahar Restaurant | Floor Manager | 31st October 2022 | 50,000
Previous Employer 1 | Arabeasy | Operations and Quality Assurance Manager | 29th Feb 2020 | 30,000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | I was handling Client servicing, staff training and management and online delivery.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Every situation is difficult and unique for the first time. And learning is a process. I was handling bulk orders where we could not be on time and the client was extremely pissed as we delivered the wrong order. It was a tough situation but team work always helps, we all started preparing the order and delivered half and hour late and gave complimentary sweets to them. Team work is the only solution at tough times
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A great customer service is knowing and understanding what a client needs before even them telling you.
What according to you makes you a good candidate for this position? | Communication is the key, a candidate will excellent communication skills can conquer every goal. I am excellent in it, so I think I can be a good choice for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |